Problem z instalacją Need for Speed MW


(Piotrkijak) #1

Witam, instalkator gry wyświetla komunikat, iż gra wymaga zainstalowania direct'a 9.0c lub wyżego a ja mam zainstalowanego direct'a 9.0c. Czy ktoś wie czemu tak może się robić? Mój system to Windows XP Professional SP3


(Cyba91) #2

Przeczyść rejestr tym programem http://www.dobreprogramy.pl/Eusing-Free ... 12923.html .Zainstaluj najnowszego direct'x http://www.dobreprogramy.pl/DirectX,Pro ... 12667.html :arrow: opis jak poprawnie go zainstalować znajdziesz tutaj prawidlowa-instalacja-bibliotek-directx-t213229.html , powinno działać,jeśli możesz to daj screen tego komunikatu co Ci się pokazuje dokładnie


(Piotrkijak) #3

Ale to nie jest wina directa, bo inne gry, które go wymagają działają, i jak właśnie okazało się, nie ja jedyny miałem ten problem i w między czasie odnalazłem forum na którym był opisany ten sam problem i znalazłem sposób na pominięcie sprawdzania wersji directa, którym jest zmodyfikowanie pliku autorun.cfg w folderze autorun...